CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 48.0.2564.0, Autortiesības 2015 Chromium autori. Visas tiesības paturētas.";
CFBundleName = "Chromium";
NSContactsUsageDescription = "Izmantojot datus no savas kontaktinformācijas, pakalpojumā Chromium varat ērtāk aizpildīt veidlapas.";
NSHumanReadableCopyright = "Autortiesības 2015 Chromium autori. Visas tiesības paturētas.";
